<odoo>
<template id="assets_backend" name="kala backoffice assets" inherit_id="web.assets_backend">
<xpath expr="." position="inside">
<link rel="stylesheet" href="/kalachakra/static/src/css/kalachakra_backoffice.css"/>
</xpath>
</template>
</odoo>